<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>FJB09</title>
    <style>
        /* Reset */
        * {
            margin: 0;
            padding: 0;
        }

        ul {
            list-style: none;
        }

        body {
            color: #333;
            font-family: Helvetica, sans-serif;
            font-size: 16px;
        }

        /* Layout */
        .best-shared {
            margin: 20px auto;
            text-align: center;
            width: 800px;
        }

        .logo {
            margin-bottom: 15px;
        }

        .best-shared h2 {
            font-size: 45px;
            font-weight: normal;
            margin-bottom: 25px;
        }

        .best-shared h2 strong {
            color: #00aeef;
            font-weight: 600;
        }

        .lead-text {
            margin-bottom: 40px;
        }

        .btn-list {
            text-align: center;
        }

        .btn-list li {
            display: inline;
            margin: 0 12px;
        }

        .btn-list li a {
            background-color: #2d3032;
            border-radius: 4px;
            color: #fff;
            display: inline-block;
            height: 56px;
            line-height: 56px;
            min-width: 170px;
            text-decoration: none;
            transition: 0.3s background-color;
        }

        .btn-list li a:hover {
            background-color: #00aeef;
        }

        p {
            display: inline-block;
        }
    </style>
</head>

<body>
    <section class="best-shared">
        <p class="logo"><img src="img/img_190x50.png" alt=""></p>
        <h2>Best <strong>Shared Hosting</strong> Company</h2>
        <p class="lead-text">With this responsive landing page template, you can promote your all hosting, domain and
            email services.</p>
        <ul class="btn-list">
            <li><a href="./">View Plans</a></li>
            <li><a href="./">All Features</a></li>
        </ul>
    </section>
</body>

</html>